Bug 847492 - [abrt] transmission-gtk-2.42-2.fc16: _evsig_set_handler: Process /usr/bin/transmission-gtk was killed by signal 11 (SIGSEGV)
[abrt] transmission-gtk-2.42-2.fc16: _evsig_set_handler: Process /usr/bin/tra...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: transmission (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rahul Sundaram
Fedora Extras Quality Assurance
abrt_hash:ee7eaff24d547a966a0ae1557b3...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-12 03:45 EDT by skinslip
Modified: 2013-01-19 17:54 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-19 17:54:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (9.15 KB, text/plain)
2012-08-12 03:45 EDT, skinslip
no flags Details
File: build_ids (4.04 KB, text/plain)
2012-08-12 03:45 EDT, skinslip
no flags Details
File: maps (32.40 KB, text/plain)
2012-08-12 03:45 EDT, skinslip
no flags Details
File: backtrace (22.84 KB, text/plain)
2012-08-12 03:45 EDT, skinslip
no flags Details

  None (edit)
Description skinslip 2012-08-12 03:45:44 EDT
libreport version: 2.0.10
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        transmission-gtk
crash_function: _evsig_set_handler
executable:     /usr/bin/transmission-gtk
kernel:         3.4.7-1.fc16.i686.PAE
pid:            26139
pwd:            /home/skinslip
time:           Sun 12 Aug 2012 12:16:46 AM PDT
uid:            1000
username:       skinslip
xsession_errors: 

backtrace:      Text file, 23389 bytes
build_ids:      Text file, 4141 bytes
dso_list:       Text file, 9369 bytes
maps:           Text file, 33180 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=bad60aa448ba3406559461880000000e-1344245652.816120-2112884003
:QTDIR=/usr/lib/qt-3.3
:QTINC=/usr/lib/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=skinslip
:USERNAME=skinslip
:MAIL=/var/spool/mail/skinslip
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/skinslip/.local/bin:/home/skinslip/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/skinslip
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/skinslip
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=skinslip
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-ry4N1Y4Mmi,guid=0172a6c2b4fd0bc1d30000620000001c
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/skinslip
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-skinslip-8eW4wz/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1365,unix/unix:/tmp/.ICE-unix/1365
:GNOME_KEYRING_CONTROL=/tmp/keyring-vtR8ds
:GPG_AGENT_INFO=/tmp/keyring-vtR8ds/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-vtR8ds/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/transmission-gtk.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=26139

smolt_data:
:
:
:General
:=================================
:UUID: 07af8cc4-728b-46ba-9e69-c25901df4324
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: i686
:BogoMIPS: 6621.54
:CPU Vendor: AuthenticAMD
:CPU Model: AMD FX(tm)-6100 Six-Core Processor
:CPU Stepping: 2
:CPU Family: 21
:CPU Model Num: 1
:Number of CPUs: 6
:CPU Speed: 3300
:System Memory: 8038
:System Swap: 5023
:Vendor: To be filled by O.E.M.
:System: To be filled by O.E.M. To be filled by O.E.M.
:Form factor: Desktop
:Kernel: 3.4.7-1.fc16.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Terra.1440.900
:MythTV Plugin: mythgame
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4098:17297:4163:34013) pci, ahci, STORAGE, SB7x0/SB8x0/SB9x0 SATA Controller [AHCI mode]
:(4098:23067:4098:23060) pci, pcieport, PCI/PCI, RD890 PCI to PCI bridge (PCI express gpp port G)
:(4098:23060:4098:23060) pci, None, HOST/PCI, RD890 PCI to PCI bridge (external gfx0 port B)
:(4130:5637:0:0) pci, None, HOST/PCI, Family 15h Processor Function 5
:(4130:5636:0:0) pci, fam15h_power, HOST/PCI, Family 15h Processor Function 4
:(4130:5633:0:0) pci, None, HOST/PCI, Family 15h Processor Function 1
:(4130:5632:0:0) pci, None, HOST/PCI, Family 15h Processor Function 0
:(4130:5635:0:0) pci, k10temp, HOST/PCI, Family 15h Processor Function 3
:(4130:5634:0:0) pci, None, HOST/PCI, Family 15h Processor Function 2
:(4098:17302:4098:17302) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:4098:17303) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(6945:4162:4163:33928) pci, xhci_hcd, USB, ASM1042 SuperSpeed USB Host Controller
:(4098:23062:4098:23060) pci, pcieport, PCI/PCI, RD890 PCI to PCI bridge (PCI express gpp port B)
:(4098:17285:4098:17285) pci, piix4_smbus, SERIAL, SBx00 SMBus Controller
:(4098:17309:4098:17309) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:4163:33860) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17305:4098:17305) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI2 Controller
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4098:17302:4098:17302) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4318:1555:14402:51332) pci, nouveau, VIDEO, G92 [GeForce 9800 GTX+]
:(4098:17303:4098:17303) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17302:4098:17302) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:4098:17303) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4332:33128:4163:33842) pci, r8169, ETHERNET, P8P67 Deluxe Motherboard [Realtek RTL8111E]
:(4098:23064:4098:23060) pci, pcieport, PCI/PCI, RD890 PCI to PCI bridge (PCI express gpp port D)
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/VolGroup-lv_root / ext4 4096 4096 13081025 2925322 2269962 3276800 2837134 2837134
:/dev/sdb1 /boot ext4 1024 1024 508644 410946 385346 128016 127787 127787
:/dev/mapper/VolGroup-lv_home /home ext4 4096 4096 107444818 30999164 25620707 26894336 26740272 26740272
:/dev/sdc1 WITHHELD fuseblk 4096 4096 244190008 128249914 128249914 513097960 513040914 513040914
:/dev/sdd1 WITHHELD fuseblk 4096 4096 244189695 48545125 48545125 194278804 194259536 194259536
:/dev/sda1 WITHHELD fuseblk 4096 4096 73263615 41245862 41245862 165016216 165001897 165001897
:/dev/sde1 WITHHELD fuseblk 4096 4096 244189951 15470320 15470320 61946816 61944387 61944387
:

var_log_messages:
:Aug 11 10:53:12 localhost abrt[26107]: Saved core dump of pid 7787 (/usr/bin/transmission-gtk) to /var/spool/abrt/ccpp-2012-08-11-10:53:10-7787 (125198336 bytes)
:Aug 12 00:16:47 localhost abrt[23136]: Saved core dump of pid 26139 (/usr/bin/transmission-gtk) to /var/spool/abrt/ccpp-2012-08-12-00:16:46-26139 (113336320 bytes)
Comment 1 skinslip 2012-08-12 03:45:48 EDT
Created attachment 603757 [details]
File: dso_list
Comment 2 skinslip 2012-08-12 03:45:51 EDT
Created attachment 603758 [details]
File: build_ids
Comment 3 skinslip 2012-08-12 03:45:54 EDT
Created attachment 603759 [details]
File: maps
Comment 4 skinslip 2012-08-12 03:45:56 EDT
Created attachment 603760 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-01-16 10:40:46 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.